body {
	margin: 0px;
	padding: 0.5em;
	background-color: #CCFFCC;
}
#map_canvas {
	width: 75%;
	height:500px;
	border: 1px solid #AAA;
	z-index: 1000;
}
#districtLabel {
	width: 75%;
	height: 50px;
	margin-top: 1px;
	border: 1px solid #AAA;
	border-radius: 0px 0px 8px 8px;
	text-align: center;
}
#elementMouseover {
	position: fixed;
	bottom: 8px;
	right: 8px;
	width: 200px;
	border: 3px solid #73AD21;
	border-radius: 10px;
	text-align: center;
}
#divUniversity {
	display: block;
	overflow-y: scroll;
	position: fixed;
	top: 8px;
	right: 8px;
	width: 22%;
	height: 500px;
	border: 1px solid #73AD21;
}
#universityTable {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}
#universityTable td {
	border: 1px solid #ddd;
	padding 8px;
}
#universityTable tr:nth-child(odd){background-color: white;}
#universityTable tr:nth-child(even){background-color: #f2f2f2;}
#universityTable tr:hover {background-color: #00FFFB;}